[fltsim.0]
title=Douglas DC3 DCA ClassicAI
sim=Douglas_DC3
model=
panel=
sound=
texture=DCAclassicAI
kb_checklists=Douglas_DC3_check
kb_reference=Douglas_DC3_ref
atc_id_enable=1
atc_id=
atc_id_color=0x124400  
atc_heavy=0
atc_airline=DCA
atc_flight_number=
ui_manufacturer="Douglas"
ui_type="DC-3"
ui_variation="DC-3 Airways AI"
description=DC-3 Airways classic livery.  By Mark Beaumont and Ian Richardson.

[fltsim.1]
title=Douglas DC3 DCA Bare Metal 1940sAI
sim=Douglas_DC3
model=
panel=
sound=
texture=DCAbareAI
kb_checklists=Douglas_DC3_check
kb_reference=Douglas_DC3_ref
atc_id_enable=1
atc_id=
atc_id_color=0x662300
atc_heavy=0
atc_airline=DCA
atc_flight_number=
ui_manufacturer="Douglas"
ui_type="DC-3"
ui_variation="DC-3 Airways (bare metal 1940s)AI"
description=DC-3 Airways bare metal 1940s livery.  By Mark Beaumont and Ian Richardson.

atc_type=DOUGLAS
atc_model=DC3
editable=0
performance="Cruise speed\n185 mph    161 kts	298 km/hr\n\nEngines\nTwo Pratt & Whitney R-1830s\n\nMaximum range\n1,845 nm	2,125 mi	3,420 km\n\nService ceiling\n23,200 ft	7,071 m\n\nFuel capacity\n604 gal	2,286 L\n\nEmpty weight\n16,145 lb	7,323 kg\n\nMaximum gross weight\n26,200 lb	11,884 kg\n\nLength\n65.5 ft	20 m\n\nWingspan\n95 ft	29 m\n\nHeight\n17 ft	5.18 m\n\nMaximum seating\n21 to 28\n\nUseful load\n10,055 lb	4,560 kg"


[WEIGHT_AND_BALANCE]
max_gross_weight = 26200                         // (pounds)
empty_weight     = 16145                         // (pounds)

reference_datum_position     =   19.25, 0, 0         // (feet) distance from FlightSim Reference position: (1/4 chord, centerline, waterline)
empty_weight_CG_position     =  -20.90, 0, 0         // (feet) longitudinal, lateral, vertical distance from specified datum

max_number_of_stations =50

station_load.0  = "170.0,   -5.4,  -2.0,   0.0, Pilot"              //Weight, Lat, Lon, Vert Position
station_load.1  = "170.0,   -5.4,   2.0,   0.0, Co-Pilot"           //Weight, Lat, Lon, Vert Position
station_load.2  = "680.0,  -14.2,   0.0,   0.0, Passenger Row 1"    //Weight, Lat, Lon, Vert Position
station_load.3  = "680.0,  -17.4,   0.0,   0.0, Passenger Row 2"    //Weight, Lat, Lon, Vert Position
station_load.4  = "680.0,  -20.7,   0.0,   0.0, Passenger Row 3"    //Weight, Lat, Lon, Vert Position
station_load.5  = "680.0,  -23.9,   0.0,   0.0, Passenger Row 4"    //Weight, Lat, Lon, Vert Position
station_load.6  = "510.0,  -27.2,   0.0,   0.0, Passenger Row 5"    //Weight, Lat, Lon, Vert Position
station_load.7  = "510.0,  -30.4,   0.0,   0.0, Passenger Row 6"    //Weight, Lat, Lon, Vert Position
station_load.8  = "340.0,  -33.7,   0.0,   0.0, Passenger Row 7"    //Weight, Lat, Lon, Vert Position
station_load.9  = "340.0,  -36.9,   0.0,   0.0, Passenger Row 8"    //Weight, Lat, Lon, Vert Position
station_load.10 = "500.0,  -23.8,   0.0,   0.0, Forward Baggage"    //Weight, Lat, Lon, Vert Position
station_load.11 = "100.0,  -45.5,   0.0,   0.0, Rear Cargo"         //Weight, Lat, Lon, Vert Position

;Moments of Inertia
empty_weight_pitch_MOI   =  69699.03  
empty_weight_roll_MOI    =  61179.10  
empty_weight_yaw_MOI     = 131797.97 
empty_weight_coupled_MOI = 0.0         

[flight_tuning]
//cruise_lift_scalar     = 1.0
cruise_lift_scalar     = 1.5
parasite_drag_scalar   = 1.0
induced_drag_scalar    = 1.0
elevator_effectiveness = 1.0
aileron_effectiveness  = 1.0
rudder_effectiveness   = 1.0
pitch_stability        = 1.0
roll_stability         = 1.0
yaw_stability          = 1.0
elevator_trim_effectiveness = 1.0
aileron_trim_effectiveness  = 1.0
rudder_trim_effectiveness   = 1.0
p_factor_on_yaw          = 0.5
torque_on_roll           = 1.0
gyro_precession_on_yaw   = 1.0
gyro_precession_on_pitch = 1.0

[flaps.0]       //Trailing Edge Flaps
type             = 1                                    // 1 - tail, 2 - lead
span-outboard    = 0.5                                  // 0.0 .. 1.0
extending-time   = 7                                    // seconds
flaps-position.0 = 0                                    // degrees
flaps-position.1 = 11                                   // degrees
flaps-position.2 = 23                                   // degrees
flaps-position.3 = 34                                   // degrees
flaps-position.4 = 45.0                                 // degrees
damaging-speed   = 140                                  // KIAS
blowout-speed    = 175                                  // KIAS
lift_scalar = 1.0                                       
drag_scalar = 1.0
pitch_scalar= 1.0
system_type = 1                                         //0=Electric, 1=Hydraulic, 2=Pneumatic, 3=Manual, 4=None

[GeneralEngineData]
engine_type = 0                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0 = -9.75, -9.1, -1.8                     //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1 = -9.75,  9.1, -1.8                     //(feet) longitudinal, lateral, vertical distance from reference datum
fuel_flow_scalar= 1.0                           //Fuel flow scalar
min_throttle_limit = 0.0                        //Minimum percent throttle.  Generally negative for turbine reverser
master_ignition_switch = 1                      //Master Ignition Switch

[piston_engine]
power_scalar = 1.0                              //Piston power scalar
cylinder_displacement= 130.71                   //Cubic inches per cylinder
compression_ratio= 6.7                          //Compression ratio
number_of_cylinders=14                          //Number of cylinders
max_rated_rpm= 2700                             //Max rated RPM
max_rated_hp= 1200                              //Max rated HP
fuel_metering_type= 1                           //0=Fuel Injected, 1=Gravity Carburetor, 2=Aerobatic Carburetor
cooling_type= 0                                 //0=Cooling type Air, 1=Cooling type Liquid
normalized_starter_torque= 0.3                  //Starter torque factor
turbocharged= 1                                 //Is it turbocharged? 0=FALSE, 1=TRUE
max_design_mp= 47                               //Max design manifold pressure, (inHg)
min_design_mp= 10                               //Min design manifold pressure, (inHg)
critical_altitude= 7000                        //Altitude to which the turbocharger will provide max design manifold pressure (feet)
emergency_boost_type= 0                         //0=None, 1=Water Injection, 2=Methanol/Water injection, 3=War Emergency Power
emergency_boost_mp_offset= 0                    //Additional manifold pressure supplied by emergency boost
emergency_boost_gain_offset= 0                  //Multiplier on manifold pressure due to emergency boost
fuel_air_auto_mixture= 0                        //Automixture available? 0=FALSE, 1=TRUE
auto_ignition= 0                                //Auto-Ignition available? 0=FALSE, 1=TRUE
max_rpm_mechanical_efficiency_scalar= 1.0       //Scalar on maximum RPM mechanical efficiency
idle_rpm_mechanical_efficiency_scalar= 1.0      //Scalar on idle RPM mechanical efficiency
max_rpm_friction_scalar= 1.0                    //Scalar on maximum RPM friction
idle_rpm_friction_scalar= 1.0                   //Scalar on idle RPM friction

[propeller]
thrust_scalar = 1.0                             //Propeller thrust scalar
propeller_type= 0                               //0=Constant Speed, 1=Fixed Pitch
propeller_diameter= 11.53                       //Propeller Diameter, (feet)
propeller_blades= 3                             //Number of propeller blades
propeller_moi= 40.2                             //Propeller moment of inertia
beta_max= 30.0                                  //Maximum blade pitch angle for constant speed prop, (degrees)
beta_min= 18.0                                  //Minimum blade pitch angle for constant speed prop, (degrees)
min_gov_rpm= 1400                               //Miminum governed RPM
prop_tc= 0.1                                    //Prop time-constant
gear_reduction_ratio= 1.778                     //Propeller gear reduction ratio
fixed_pitch_beta= 0.0                           //Fixed pitch angle of fixed pitch prop, (degrees)
low_speed_theory_limit= 80.0                    //Speed at which low speed theory becomes blended in (feet/second)
prop_sync_available= 1                          //Prop synchronization available? 0=FALSE, 1=TRUE
prop_deice_available= 1                         //Prop de-icing available? 0=FALSE, 1=TRUE
prop_feathering_available= 1                    //Prop feathering available?  0=FALSE, 1=TRUE
prop_auto_feathering_available= 0               //Prop auto-feathering available?  0=FALSE, 1=TRUE
min_rpm_for_feather= 700.0                      //Minimum RPM for prop feathering
beta_feather= 89.5                              //Feathering pitch angle (degrees)
power_absorbed_cf= 0.9                          //Coefficient of friction for power absorbed by propeller in feather
defeathering_accumulators_available= 0          //Defeathering accumulators available? 0=FALSE, 1=TRUE 
prop_reverse_available= 0                       //Prop reverse available?  0=FALSE, 1=TRUE
minimum_on_ground_beta= 0.0                     //Miminum pitch angle on ground, (degrees)
minimum_reverse_beta= 0.0                       //Minimum pitch angle in reverse, (degrees)
feathering_switches = 1                         //Switches which invoke feathering

        //0  Class
        //1  Longitudinal Position       (feet)
        //2  Lateral Position            (feet)
        //3  Vertical Position           (feet)
        //4  Impact Damage Threshold     (Feet Per Minute)
        //5  Brake Map                   (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                (feet)
        //7  Steer Angle                 (degrees)
        //8  Static Compression          (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio               (0=Undamped, 1=Critically Damped)
        //11 Extension Time              (seconds)
        //12 Retraction Time             (seconds)
        //13 Sound Type


[contact_points]
point.0=1,  -56.00,  0.0,   -2.3, 1200.0, 0, 0.60, 180.0, 0.200, 2.5, 0.695,  0.0,  0.0, 0.0,   0.0,   0.0
point.1=1,  -18.55, -9.25, -11.0, 1600.0, 1, 1.35,   0.0, 0.704, 2.5, 0.686,  7.0,  9.0, 7.0, 166.0, 166.0
point.2=1,  -18.55,  9.25, -11.0, 1600.0, 2, 1.35,   0.0, 0.704, 2.5, 0.682,  3.0,  5.0, 7.0, 166.0, 166.0
point.3=2,  -27.00, -46.3,  -0.1,  800.0, 0, 0.00,   0.0, 0.000, 0.0, 0.000,  0.0,  0.0, 5.0, 0.0, 0.0
point.4=2,  -27.00,  46.3,  -0.1,  800.0, 0, 0.00,   0.0, 0.000, 0.0, 0.000,  0.0,  0.0, 6.0, 0.0, 0.0
point.5=2,  -61.00,   0.0,  14.0,  800.0, 0, 0.00,   0.0, 0.000, 0.0, 0.000,  0.0,  0.0, 9.0, 0.0, 0.0
point.6=2,    0.40,   0.0,  -1.2,  800.0, 0, 0.00,   0.0, 0.000, 0.0, 0.000,  0.0,  0.0, 4.0, 0.0, 0.0

static_pitch = 12.76
static_cg_height = 9.9
gear_system_type=1      //Hydraulic
tailwheel_lock = 1 

[gear_warning_system]
gear_warning_available = 1    //Normal
pct_throttle_limit =  0.1     //Percent throttle that activates warning
flap_limit_idle    =  0.0     //Flap angle that activates warning at idle
flap_limit_power   = 16.0     //Flap angle that activates warning at above idle

[brakes]
parking_brake = 1       //Parking brake available
toe_brakes_scale = 0.3  //Brake scalar
differential_braking_scale = 1.0        //Delta on the amount of brake when the rudder pedals deflected

[hydraulic_system]
normal_pressure = 732.0    //PSI
electric_pumps  = 0         //no electric pumps
engine_map      = 1,1,0,0   //pumps on Eng1,2

[Views]
eyepoint = -6.495, -1.512, 3.217

[LIGHTS]
//Types: 1=beacon, 2=strobe, 3=navigation, 4=cockpit, 5=landing
light.0 = 3,  -27.20, -46.3,  0.65, fx_navredm ,
light.1 = 3,  -27.20,  46.3,  0.65, fx_navgrem ,
light.2 = 3, -64.00,   0.00,  2.72, fx_navwhi ,
light.3 = 1, -36.80,   0.00,  6.25, fx_beaconh ,
light.4 = 4,  -6.00,   0.00,  1.80, fx_vclight,
light.5 = 4,  -33.00,   0.00,  4.20, fx_vclighth,

[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Adf.2         = 1
Transponder.1 = 0
Marker.1      = 1

[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator =200, 1000
aileron  =200, 1000
rudder   =200, 1000

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=1,0
direction_indicator.1=2,0

[attitude_indicators]
//Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro
attitude_indicator.0 = 1 
attitude_indicator.1 = 2 

[turn_indicators]
//Type: 0=None, 1=Electric Gyro, 2=Vacuum Gyro
turn_indicator.0=2,0

[EFFECTS]
wake=  fx_wake
water= fx_spray
dirt=      fx_R4D_Dusty_3
concrete=  fx_R4D_Belly_Sparks
startup=   fx_R4D_Cranky_Old_Bird_2   
touchdown= fx_R4D_Tire_Mark, 1
contrail=  fx_R4D_Sky_Trail

[electrical]
max_battery_voltage = 24
generator_alternator_voltage = 25
max_generator_alternator_amps = 100

[fuel]
LeftMain =  -22.55,  -6.7, -3.0, 202.0,  0.0    //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
RightMain=  -22.55,   6.7, -3.0, 202.0,  0.0    //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
Center1  =  -22.55,   0.0, -2.7, 200.0,  0.0    //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
fuel_type = 1                                //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 2                    
electric_pump=1




[airplane_geometry]
wing_area               = 987.0                 //Square feet
wing_span               = 95.0                  //Feet
wing_root_chord         = 12.85                  //Feet
wing_dihedral           = 5.0                   //Degrees
wing_incidence          = 2.0                   //Degrees
wing_twist              = -1.0                  //Degrees
oswald_efficiency_factor= 0.65                  //Measure of lift effeciency of wing
wing_winglets_flag      = 0                     //Are winglets available?
wing_sweep              = 14.5                   //Degrees, wing leading edge
wing_pos_apex_lon       = -13.00                //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert      = -2.7                   //Feet, vertical distance from reference point, positive going up

htail_area              = 95.8                  //Square feet
htail_span              = 28.25                 //Feet
htail_pos_lon           = -52.7                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert          = -52.7                 //Feet, vertical distance from reference point, positive going up
htail_incidence         = -1.0                   //Degrees
htail_sweep             = 27.0                  //Degrees, horizontal tail leading edge

vtail_area              = 37.9                  //Square feet
vtail_span              = 11.49                 //Feet, tip to body
vtail_sweep             = 50.4                  //Degrees, vertical tail leading edge
vtail_pos_lon           = -51.4                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert          = 6.7                   //Feet, vertical distance from reference point, positive going up

elevator_area           = 83.4                  //Square feet
aileron_area            = 102.8                 //Square feet
rudder_area             = 46.7                  //Square feet
elevator_up_limit       = 30.0                  //Degrees
elevator_down_limit     = 20.0                  //Degrees
aileron_up_limit        = 27.0                  //Degrees
aileron_down_limit      = 18.0                  //Degrees
rudder_limit            = 30.0                  //Degrees
elevator_trim_limit     = 12.0                  //Degrees
spoiler_limit           = 0.0                   //Degrees
spoilerons_available    = 0                     //Spoilerons Available?
aileron_to_spoileron_gain = 0                   //Aileron to spoileron gain
min_ailerons_for_spoilerons = 0                 //Degrees
min_flaps_for_spoilerons = 0                    //Minimum flap handle position when spoilerons activate
               

[Reference Speeds]
flaps_up_stall_speed    = 67.5                  //Knots True (KTAS)
full_flaps_stall_speed  = 61.5                  //Knots True (KTAS)
cruise_speed            = 95.0                  //Knots True (KTAS)
max_indicated_speed     = 224                   //Red line (KIAS)

[autopilot]
autopilot_available= 1
flight_director_available= 0
pitch_takeoff_ga=0.0
default_vertical_speed=700.000000
autothrottle_available=0
direction_indicator=1
attitude_indicator =1
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain = 0.0
default_bank_mode=2     //Default to Heading Hold

[forcefeedback]
ground_bumps_magnitude1=2600            ; 0 - 10000
ground_bumps_angle1=8900                ; 0 - 35999 degrees
ground_bumps_intercept1=5.0
ground_bumps_slope1=0.6
ground_bumps_magnitude2=1200            ; 0 - 10000
ground_bumps_angle2=9100                ; 0 - 35999 degrees
ground_bumps_intercept2=0.085
ground_bumps_slope2=0.65
crash_magnitude1=10000                  ; 0 - 10000
crash_direction1=01000                  ; 0 - 35999 degrees
crash_magnitude2=10000                  ; 0 - 10000
crash_direction2=9000                   ; 0 - 35999 degrees
crash_period2=75000                     ; in microseconds
crash_duration2=3500000                 ; in microseconds

[stall_warning]
type=1

[exits]
number_of_exits = 1
exit_rate.0 = 0.4                               ;Percent per second


